
body {
	margin:0;
	border:0;
	padding:0;
	color: black;	
	background-color:white;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:11px;
	}


/* Colors *********************************************************************/

#navBar, #navTree div, .imageBoxBlue {
	background-color:#0076D4;
	color: white;
}
.imageBoxBlue .imageBoxText a {
	color: white;
}

/******************************************************************************/


#container { 
	position:absolute;
	width:780px;
}

#topHeader, #navBar, #navPath, #bodyCentre, .bodyFooter {	
	padding-right:1.5%;
	padding-left:1em;
}

 img, img a { border: 0; }

 hr { 
 	margin: 0;
 	border:0;
 	padding:0;
 	height:0;
 	border-top: 1px solid #0076D4;
 }

 p { margin-top: 0.40em; margin-bottom: 0.80em; }
	
.minimize-box {
	margin:0;
	border:0;
	padding:0;
	border:none;
}


 h1 { font-size: 164%; margin-top:1.0em; }
 h2 { font-size: 127%; margin-top:1.0em; }
 h3 { font-size: 118%; margin-top:1.0em; }
 h4 { font-size: 109%; margin-top:1.0em; }

 h1 { font-weight: normal; font-family: arial, helvetica, verdana, sans-serif}
 h2, h3, h4 { font-weight: bold; }

#topHeader {
	border-bottom:1px solid white;
	background-color:white;
	background-image: url(images/header_img.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size:90%;
}

#topPath {
	float:right;
	text-align: right;
}
.pre-text {
	font-weight:bold;
	color:#0076D4;
}

#logo {
	border: none;
	margin:0;
	padding-top:1.0em;
	padding-bottom:1.0em;
}

#navBar, #navPath {	
	line-height:2.2em;
	font-size:90%;
	padding-top:0;
	padding-bottom:0;
}
#navBar {
	font-weight:bold;
}
#navBar a, a.MenuNode {

	color:white;
	padding-top:0.5em;
	padding-bottom:0.5em;
	background-image: url(images/v_line_white_1x10.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#navBar a {
	margin-right:1.5em;
	padding-right:1.5em;
}
#navBar a.MenuNodeHL { color:#FFFFB0; }

#navBar a:hover { color:#D3D3D3; }

#navBar a.language-selector { 
	float: right;
	padding:0;
	border:0;
	margin:0;
	margin-top:0.35em;
	background-image:none;
}

#navTree div {
	border: 1px solid white;
	margin-left:-1.75em;
	visibility: hidden;
	position: absolute;
	width: 250px;
	padding-left:1.75em;
	padding-right:0.25em;
	padding-top: 0.5em;
	padding-bottom: 1em;
}
#navTree div a {
	line-height: 1.5em;
	background-image: none;
}

#navPath {
	background-color: white;	
	border-bottom:1px #0076D4 solid;
	font-size:90%;
}

a { color:#000000; text-decoration:none;}
a:hover { color:#993333; }

.link-top-parent, .link-top-not-parent { 
	font-weight:bold; 
}

a.apparentInt, a.apparentExt {
	background-image: url(../images/arrow_head_right.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1em;
	font-weight: bold;
	}
#bodyCentre {
	padding-top: 0;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom:0;
	margin:0;
}
#left-side { 
	background-color: #FFFF80;
	float: left;
	width:270;
	padding-bottom:0;	
	}
#right-side { 
	float: left;
	width:68%;
	padding-left: 6px;
	padding-bottom: 1em;
	}
#left-side p, #left-side h3, #left-side table {
	margin-right:0;
	padding-left:0.75em;
	padding-top:1.25em;
	padding-bottom:0.1em;	
	font-size:100%;
	}
#left-side p, #left-side h3 {
	padding-right:0.5em;
	clear: both;
	}
#left-side p {
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
	}
#left-side h3, #left-side form h3 {
	padding-left: 0;
	border-bottom:1px solid #0076D4;
	margin-top:1.0em;
	margin-bottom:0.5em;
	font-weight:bold;
	font-size:100%;
	}
#left-side h3 a, #left-side ul a {
	font-size:100%;
	}
#left-side ul a:hover, #left-side h3 a:hover {
	color:#993333;
	}

.leading {
	color:#454D66;
	font-weight:bold; 
	text-transform: uppercase;	
	font-size:90%;
	}
	
#left-side ul, #left-side .bodyNav ul {
	
	list-style-type: square;
	list-style-position: outside;
	list-style-image: url(ul_image.gif);

	padding:0;
	padding-left:1.0em;
	padding-right:0.5em;
	
	margin:0;
	margin-left:0.75em;
	}
#left-side li {
	padding-top:0;
	padding-bottom:0.2em;
	}
.left-side-thumb {
	border: 0;
	float: left;
	padding:0;
	padding-right:0.5em;
}
.fullWidth {
	background-color: #FFFFFF;
	padding-left:1.0em;
	padding-right:2.0em;
	clear:both;
}

.hi-lighted, .hi-lighted a { color:#0076D4; }

.right { text-align:right; }

 dt {
	color:#454D66;
	font-weight:bold; 
	text-transform: uppercase;
	margin-top:0.5em;
	}

table.two-columns {
	border-collapse: collapse;
	padding:0;
	border:none;
	width:100%;
}
td.column-left, td.column-right {
	width:47%;
	vertical-align:top;
}
td.column-spacer {
	width:6%;
}

.squareYellow table.two-columns, 
.squareBlue table.two-columns, 
.squareGreen table.two-columns, 
.squareRed table.two-columns, 
.squareLightGrey table.two-columns,
.squareLightYellow table.two-columns, 
.squareLightBlue table.two-columns, 
.squareLightGreen table.two-columns, 
.squareLightGrey table.two-columns {
	width:94%;
}
.standard-table, table.standard {
	width:100%;
	border-collapse:collapse;
	empty-cells: show;
	border:1px solid #8A90A4;
}
.falkoga-table {
	width:100%;
	border-collapse:collapse;
	border:1px solid #8A90A4;
	margin-top:1.0em;
	margin-bottom:0.5em;
	background-image: url(images/backgrounds/falkoga.jpg);
	background-repeat: no-repeat;
}
.standard-table thead, .standard-table thead td, table.standard thead, table.standard thead td, .falkoga-table thead td{
	background-color: #E7E7EE;
	font-weight:bold;
	color:#454D66;
}
.standard-table td, table.standard td, .falkoga-table td {
	margin:0;
	border-top:1px solid #8A90A4;
	padding-top:1px;
	padding-right:4px;
	padding-bottom:1px;
	padding-left:4px;
}
.standard-table caption, table.standard caption, .falkoga-table caption {
	caption-side: bottom; 
	font-style: italic;
	text-align: left;
	padding-top: 0.1em;
	padding-right: 0.35em;
	padding-bottom: 0.1em;
	padding-left: 0.35em;
}
.squareTxtbox {
	margin-top:1.0em;
	margin-bottom:0.5em;
	border: 0px solid #FFFFFF;
	border-top: 1px solid #8A90A4;
	padding-left:1.0em;
	padding-right:1.0em;
	padding-top:1.0em;
	padding-bottom:0.5em;
}
.squareTxtbox p {
	margin-top: 0;
	margin-bottom: 0;
}
.squareTxtbox h4 {
	margin-top: 0;
	margin-bottom:0.1em;
}
.squareTxtbox h3 {
	margin-top: 0;
	margin-bottom:0.25em;
}
.squareTxtbox h2 {
	margin-top: 0;
	margin-bottom:0.75em;
}
.squareTxtbox h1 {
	margin-top: 0;
	margin-bottom:1.0em;
}
table.bannerbox {	
	border-collapse:collapse;
	border-style: none;
	width: 100%;
	margin-top:1.0em;
	margin-bottom:0.5em;
}
td.bannerbox {
	padding: 0;
}
.squareYellow, .squareBlue, .squareGreen, .squareRed, .squareGrey, .squareLightYellow, .squareLightBlue, .squareLightGreen, .squareLightGrey, .squareFalkoga {
	margin-top:1.0em;
	margin-bottom:0.5em;
	border: 1px solid #8A90A4;
	padding:1.0em;
}
.squareYellow p, .squareBlue p, .squareGreen p, .squareRed p, .squareGrey p, .squareLightYellow p, .squareLightBlue p, .squareLightGreen p, .squareLightGrey p, .squareFalkoga p {
	margin: 0;
}
.squareYellow h1, .squareBlue h1, .squareGreen h1, .squareRed h1, .squareGrey h1, .squareLightYellow h1, .squareLightBlue h1, .squareLightGreen h1, .squareLightGrey h1, .squareFalkoga h1 {
	margin-top: 0;
	margin-bottom:0.75em;	
	padding-top:0.35em;
}
.squareYellow h1, .squareYellow h1 a, .squareLightYellow h1, .squareLightYellow h1 a {
	color:#446EA8;
}
.squareYellow h2, .squareBlue h2, .squareGreen h2, .squareRed h2, .squareGrey h2, .squareLightYellow h2, .squareLightBlue h2, .squareLightGreen h2, .squareLightGrey h2, .squareFalkoga h2 {
	margin-top: 0;
	margin-bottom:0.75em;
}
.squareYellow h3, .squareBlue h3, .squareGreen h3, .squareRed h3, .squareGrey h3, .squareLightYellow h3, .squareLightBlue h3, .squareLightGreen h3, .squareLightGrey h3, .squareFalkoga h3 {
	margin-top: 0;
	margin-bottom:0.35em;
}
.squareYellow h4, .squareBlue h4, .squareGreen h4, .squareRed h4, .squareGrey h4, .squareLightYellow h4, .squareLightBlue h4, .squareLightGreen h4, .squareLightGrey h4, .squareFalkoga h4 {
	margin-top: 0;
	margin-bottom:0.1em;
}
.squareYellow ul, .squareBlue ul, .squareGreen ul, .squareRed ul, .squareGrey ul, .squareLightYellow ul, .squareLightBlue ul, .squareLightGreen ul, .squareLightGrey ul, .squareFalkoga ul {
	padding-top:0;
	padding-bottom:0;
	margin-top:0.2em;
	margin-bottom:0.8em;
}
.squareYellow { background-color: #FFD200; background-image: url(images/backgrounds/tablebg_yellow.gif) }
.squareBlue   { background-color: #0076D4; background-image: url(images/backgrounds/tablebg_blue.gif)   }
.squareGreen  { background-color: #00722A; background-image: url(images/backgrounds/tablebg_green.gif)  }
.squareRed    { background-color: #A22630; background-image: url(images/backgrounds/tablebg_red.gif)   }
.squareGrey   { background-color: #9FA1D4; background-image: url(images/backgrounds/tablebg_grey7.gif)   }
.squareLightYellow { background-color: #F4E1A6; background-image: url(images/backgrounds/tablebg_lightyellow.gif) }
.squareLightBlue   { background-color: #A6B1CD; background-image: url(images/backgrounds/tablebg_lightblue.gif)   }
.squareLightGreen  { background-color: #D2DFDB; background-image: url(images/backgrounds/tablebg_lightgreen.gif)  }
.squareLightGrey   { background-color: #C9CACB; background-image: url(images/backgrounds/tablebg_grey3.gif)   }
.squareFalkoga   { background-color: #EEEEEE; background-image: url(images/backgrounds/falkogabg.jpg)   }

.imageBoxTrans, .imageBoxBlue {
	border-collapse: collapse;
	margin: 0;
	border: none;
	padding: 1px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 90%;	
}
.imageBoxText {
	margin: 0.33em;
}
#DocInfoDivID {
	margin-top:2.0em;
	border-top: 1px solid #0076D4;
	padding-top:0.5em;
	padding-bottom:1.0em;
	}

.bodyFooter {
	font-size:90%;
	margin: 0;
	height: 21px;
	padding-top:0.2em;
	padding-bottom:0.2em;
	
	border-top: 1px solid #0076D4;
	
	background-color:white;
	color: #666666;
	clear: both
}
.footerLeft  { float: left ;  text-align: left  }
.footerRight { float: right;  text-align: right }

.float-left  { float: left;  }
.float-right { float: right; }

 li {
	padding-top:0.35em;
	padding-bottom:0.35em;
}
